# Generated by Django 4.2 on 2023-06-05 22:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('apoyos', '0043_persona_notas'),
    ]

    operations = [
        migrations.AddField(
            model_name='apoyos',
            name='departamento',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='apoyos.departamento'),
        ),
    ]
